Page MenuHomePhabricator

Global rename of Horcrux92 → Horcrux: supervision needed
Closed, ResolvedPublic

Description

The main account has > 100k edits; (190,000). See the request here. The request is accepted so we would appreciate if you could reserve for us a window so this rename can be performed and simultaneously supervised. Thanks. Note: the user main edits number in it.wiki (115,256 edits), Wikidata (54,510 edits) and commons (18,400 edits) (CentralAuth)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2018, 2:16 PM
alanajjar updated the task description. (Show Details)May 26 2018, 2:17 PM
1997kB added a subscriber: 1997kB.May 26 2018, 2:19 PM
Marostegui added a comment.EditedMay 29 2018, 5:32 AM

You can proceed with this tomorrow (Wednesday) after 9:00AM UTC.
We have some importante maintenance going on today (Tuesday)

Marostegui triaged this task as Normal priority.

Successfully finished. Thanks!

1997kB closed this task as Resolved.May 30 2018, 9:32 AM
1997kB claimed this task.
Vvjjkkii renamed this task from Global rename of Horcrux92 → Horcrux: supervision needed to a8baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed 1997kB as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:07 AM
1997kB renamed this task from a8baaaaaaa to Global rename of Horcrux92 → Horcrux: supervision needed.Jul 1 2018, 2:32 AM
1997kB closed this task as Resolved.
1997kB claimed this task.
1997kB updated the task description. (Show Details)
1997kB edited subscribers, added: Aklapper, MarcoAurelio; removed: Dereckson.
CommunityTechBot lowered the priority of this task from High to Normal.Jul 5 2018, 6:53 PM